@charset "utf-8";



/*-- Google Fonts --*/



.thin100 {

	font-family: 'Roboto', sans-serif;

	font-weight:100;

}

.light300 {

	font-family: 'Roboto', sans-serif;

	font-weight:300;

}

.normal400 {

	font-family: 'Roboto', sans-serif;

	font-weight:400;

}

.medium500 {

	font-family: 'Roboto', sans-serif;

	font-weight:500;

}

.bold700 {

	font-family: 'Roboto', sans-serif;

	font-weight:700;

}



/*-- Headers



---------------------------------------------------------------------------*/



h1 { }

h2 { }

h3 { }

h4 { }

h5 { }

h6 { }



/*-- Global



---------------------------------------------------------------------------*/



p { }

a {
	color:ed5e08;
}

a:hover {
	color:#000;
}

.text_shadow {text-shadow:2px 2px 4px #555;}



/*-- Header Section

----------------------------------------------------------------------*/

	

#whatsOn h2 {

	width: 98%;

	height: 40px;

	background: url(../images/whatson/camera.png) no-repeat left center;

	line-height: 40px;

	margin-left: 2px;

	text-indent: 25px;

	/* margin-bottom: 20px; */

	color: #ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size: 16px;

	font-size: 3rem;
	
	font-size:4.5vw;
	

}

#events h2 {

	width: 98%;

	height: 40px;

	background: url(../images/whatson/camera.png) no-repeat left center;

	line-height: 40px;

	margin-left: 2px;

	text-indent: 25px;

	/* margin-bottom: 20px; */

	color: #ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size: 16px;

	font-size: 3rem;
	

}







/*-- Content Section

----------------------------------------------------------------------*/

	

.word_box h2 {

	margin:0 0 15px 0!important;

	color:#58595b;

	font-family: 'Lato', sans-serif;

	font-weight: 700;

	font-size:17px;

	font-size:1.6rem;
	
	font-size:5vw;

	text-transform:capitalize;

}
 
.word_box h3 {

	margin:10px 0 !important;

	color: #ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 700;

	font-size:12px;

	font-size:1.1rem;

}

.word_box p {

	margin: 10px 0 !important;
	color: #58595b;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15px;
	font-size: 1.4rem;
	line-height: 1.6rem;
	margin-bottom: 5px;

}

.l-title {
font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.l-title .lbold {
	font-family: 'Lato', sans-serif;

	font-weight: 700;
	
	font-size:28px;
	font-size:2.8rem;
}
.listing-write, .listing-write p, .listing-write span {
font-family: 'Roboto', sans-serif;
	font-weight: 400;
}



/*-- Footer Section

----------------------------------------------------------------------*/

	







/*-- Font Faces Section

----------------------------------------------------------------------*/

.navbar-inverse .navbar-brand {

	color: #fff;

	text-transform:uppercase;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:28px;

	font-size:2.8rem;

}

.nav > li > a {

	text-transform:uppercase;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:24px;

	font-size:2.4rem;

}

#menu-bar-right ul li a{



    list-style: none !important;

    display: inline !important;

    color: #fff !important;

    line-height: 50px !important;

    font-size: 16px !important;

    font-family: 'Lato', sans-serif !important;

    font-weight: 300 !important;

	text-decoration:none;



}

.css-shapes-preview-no-dot {
font-size: 18px;
font-weight: 700;
color:#000;
margin-left: 10px;
}







/*-- media queries Section

----------------------------------------------------------------------*/



/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

html {

	font-size:40%;

}

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) { 

html {

	font-size:40%;

}

#whatsOn h2 {

	width: 100%;

	height: 40px;

	background: url(../images/whatson/camera.png) no-repeat left center;

	line-height: 40px;

	margin-left: 2px;

	text-indent: 25px;

	margin-bottom: 5px;

	color: #ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size: 17px;

	font-size: 1.7rem;
font-size: 1.8vw;
}

#events h2 {

	width:100%;

	height:40px;

	background:url(../images/whatson/calendar.png) no-repeat left center;

	line-height: 40px;

	margin-left: 2px;

	text-indent: 25px;

	margin-bottom: 5px;

	color: #ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size: 17px;

	font-size: 1.7rem;
font-size: 1.8vw;
}
#menu-bar-right ul li {
  list-style: none;
  display: inline;
  color: #fff;
  line-height: 50px;
  margin-right: 8px;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}
#menu-bar-right ul li a{



    list-style: none !important;

    display: inline !important;

    color: #fff !important;

    line-height: 50px !important;

    font-size: 9px !important;

    font-family: 'Lato', sans-serif !important;

    font-weight: 300 !important;

	text-decoration:none;



}

#whatsOn .text-center {
text-indent:-20px;
}
.just-becuase {
position:absolute;
left:10%;
right:10%;
bottom:10%;
background:rgba(0,0,0,0.6);
padding:1%;
border:5px solid #fff;
}
.just-becuase h2 {
font-size:30px;
color:#fff;
text-align:center;
margin:0;
text-transform:uppercase;
}


.word_box h2 {

	margin:0 0 15px 0!important;

	color:#58595b;

	font-family: 'Lato', sans-serif;

	font-weight: 700;

	font-size:22px;

	font-size:2.2rem;
	

	text-transform:capitalize;

}

}



/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

html {

	font-size:40%;

} 


#whatsOn h2 {

	width: 100%;

	height: 40px;

	background: url(../images/whatson/camera.png) no-repeat left center;

	line-height: 40px;

	margin-left: 5px;

	text-indent: 25px;

	margin-bottom: 5px;

	color: #ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size: 24px;

	font-size: 2.4rem;
font-size: 1.6vw;
}

#events h2 {

	width:100%;

	height:40px;

	background:url(../images/whatson/calendar.png) no-repeat left center;

	line-height: 40px;

	margin-left: 5px;

	text-indent: 25px;

	margin-bottom: 5px;

	color: #ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size: 24px;

	font-size: 2.4rem;
font-size: 1.6vw;
}
#menu-bar-right ul li {
  list-style: none;
  display: inline;
  color: #fff;
  line-height: 50px;
  margin-right: 14px;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}
#menu-bar-right ul li a{



    list-style: none !important;

    display: inline !important;

    color: #fff !important;

    line-height: 50px !important;

    font-size: 12px !important;

    font-family: 'Lato', sans-serif !important;

    font-weight: 300 !important;

	text-decoration:none;



}

.just-becuase {
position:absolute;
left:15%;
right:15%;
bottom:15%;
background:rgba(0,0,0,0.6);
padding:1%;
border:5px solid #fff;
}
.just-becuase h2 {
font-size:30px;
color:#fff;
text-align:center;
margin:0;
text-transform:uppercase;
}


}



/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

html {

	font-size:62.5%;

}
.l-title .lbold {
	font-family: 'Lato', sans-serif;

	font-weight: 700;
	
	font-size:19px;
	font-size:1.9rem;
}
#whatsOn h2 {

	width:100%;

	height:40px;

	background:url(../images/whatson/camera.png) no-repeat left center;

	line-height:40px;

	margin-left:20px;

	text-indent:25px;

	margin-bottom:10px;

	color:#ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:17px;

	font-size:1.7rem;
	
	font-size: 1.2vw;
	    margin-top: 0;

}

#events h2 {

	width:100%;

	height:40px;

	background:url(../images/whatson/calendar.png) no-repeat left center;

	line-height:40px;

	margin-left:20px;

	text-indent:25px;

	margin-bottom:10px;

	color:#ed5e08;

	font-family: 'Lato', sans-serif;

	font-weight: 400;

	font-size:17px;

	font-size:1.7rem;
	
	font-size: 1.2vw;

}
#menu-bar-right ul li a{



    list-style: none !important;

    display: inline !important;

    color: #fff !important;

    line-height: 50px !important;

    font-size: 14px !important;

    font-family: 'Lato', sans-serif !important;

    font-weight: 300 !important;

	text-decoration:none;



}

.just-becuase {
position:absolute;
left:20%;
right:20%;
bottom:20%;
background:rgba(0,0,0,0.6);
padding:1%;
border:5px solid #fff;
}
.just-becuase h2 {
font-size:30px;
color:#fff;
text-align:center;
margin:0;
text-transform:uppercase;
}

}

/* Daniels edits */

@media (min-width: 1200px){
.word_box h2 {

	margin:0 0 15px 0!important;

	color:#58595b;

	font-family: 'Lato', sans-serif;

	font-weight: 700;

	font-size:17px;

	font-size:1.7rem;
	

	text-transform:capitalize;

}	

.heading-on-whats-on {
    width: 100%;
    height: 40px;
   
    line-height: 40px;
    margin-left: 20px;
    text-indent: 25px;
    margin-bottom: 10px;
    color: #ed5e08;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 17px;
    font-size: 1.7rem;
    font-size: 1.2vw;
}

}
@media (min-width: 992px){
	
.heading-on-whats-on {
    width: 100%;
    height: 40px;
   
    line-height: 40px;
    margin-left: 5px;
    text-indent: 25px;
    margin-bottom: 5px;
    color: #ed5e08;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 24px;
    font-size: 2.4rem;
    font-size: 1.6vw;
}

}
@media (min-width: 768px){
	

.heading-on-whats-on {
    width: 100%;
    height: 40px;
    
    line-height: 40px;
    margin-left: 2px;
    text-indent: 25px;
    margin-bottom: 5px;
    color: #ed5e08;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 17px;
    font-size: 1.7rem;
    font-size: 1.8vw;
}
}

.heading-on-whats-on {
    width: 98%;
    height: 40px;
   
    line-height: 40px;
    margin-left: 2px;
    text-indent: 25px;
    /* margin-bottom: 20px; */
    color: #ed5e08;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-size: 3rem;
}



